
/* Extra Things */
body{background: #eee ;font-family: 'Open Sans', sans-serif;}h3{font-size: 30px; font-weight: 400;text-align: center;margin-top: 50px;}h3 i{color: #444;}



/*
 *  STYLE 1
 */

#style-1::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

#style-1::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

#style-1::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}

/*
 *  STYLE 2
 */


.adjust-product
{
padding:18px;
}
.merchant-data
{
    font-weight: 600;
    width: 100%;
}


.desktopIcon{
       margin-top: -56px;
  }





.exclusive-icon
{
    margin-left: 9px;
    width: 150px;
    margin-top: -16px;
    padding: 8px;
    float:right;
}
.codePrint
{
    background: white;
    color: black;
    font-size: x-large;
    font-weight: 600;
    border:solid 1px lightgray;
}

.intro{padding:19px;}
body{font-family:"Century Gothic";}

.no-underline{text-decoration:none;}
.back-gray{background:#f1f1f1;}
.shadow-depth-1{box-shadow:1px 2px 6px 0px grey;}
.custom-size{width:150px;height:150px;}
.adjust-top{margin-top:5px;}
.modal-footer{background-color:#785799;}
.modal-coupon-title{font-weight:600;}
.panel-heading{text-transform:capitalize;font-weight:600;font-size:1.4em;}
.coupon_code{font-size:xx-large;font-weight:900;}
.search-style{position:absolute;margin-left:-5px;width:83%;z-index:10000;}
.search-img{width:70px;height:70px;}
.loader{border:9px solid #f3f3f3;border-radius:50%;border-top:7px solid #4d1c7d;border-bottom:7px solid #4d1c7d;width:60px;height:60px;-webkit-animation:spin 2s linear infinite;animation:spin 2s linear infinite;}
@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);}
100%{-webkit-transform:rotate(360deg);}
}
@keyframes spin{0%{transform:rotate(0deg);}
100%{transform:rotate(360deg);}
}
.search-list-style{color:black;margin-left:11px;}
.no-list-icon{list-style:none;}
.list-adjust{padding:5px;}
.popular-category-box{padding:50px;}
.popular-category-font{font-size:2em;}
.category-box{background-color:white;border:solid 1px lightgray;padding:5px;}
body{background-color:#f1f1f1;font-family:'century gothic';}
.img-outline{border:solid 1px gray;}
.purple{background-color:#5E35B1;}
.white-text{color:white;}
.logo-adjust{margin-top:-2px;}
.box-one{font-size:3em;}
.box-two{font-size:2em;}
.box-three{border:dashed 1px #65408a;}
.coupon-values{border:solid 1px gray;}
.coupon-data{border:solid 1px gray;}
.btn-adjust{margin-top:10%;}
.coupon-link{color:black;}
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300);footer{background-color:#0c1a1e;min-height:350px;font-family:'Open Sans', sans-serif;}
.footerleft{margin-top:50px;padding:0 36px;}
.logofooter{margin-bottom:10px;font-size:25px;color:#fff;font-weight:700;}
.footerleft p{color:#fff;font-size:12px !important;font-family:'Open Sans', sans-serif;margin-bottom:15px;}
.footerleft p i{width:20px;color:#999;}
.paddingtop-bottom{margin-top:50px;}
.footer-ul{list-style-type:none;padding-left:0px;margin-left:2px;}
.footer-ul li{line-height:29px;font-size:12px;}
.footer-ul li a{color:#a0a3a4;transition:color 0.2s linear 0s, background 0.2s linear 0s;}
.footer-ul i{margin-right:10px;}
.footer-ul li a:hover{transition:color 0.2s linear 0s, background 0.2s linear 0s;color:#ff670f;}
.social:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}
.icon-ul{list-style-type:none !important;margin:0px;padding:0px;}
.icon-ul li{line-height:75px;width:100%;float:left;}
.icon{float:left;margin-right:5px;}
.copyright{min-height:40px;background-color:#000000;}
.copyright p{text-align:left;color:#FFF;padding:10px 0;margin-bottom:0px;}
.heading7{font-size:21px;font-weight:700;color:#d9d6d6;margin-bottom:22px;}
.post p{font-size:12px;color:#FFF;line-height:20px;}
.post p span{display:block;color:#8f8f8f;}
.bottom_ul{list-style-type:none;float:right;margin-bottom:0px;}
.bottom_ul li{float:left;line-height:40px;}
.bottom_ul li:after{content:"/";color:#FFF;margin-right:8px;margin-left:8px;}
.bottom_ul li a{color:#FFF;font-size:12px;}
.profile{margin:20px 0;}
.profile-sidebar{padding:20px 0 10px 0;background:#fff;}
.profile-userpic img{float:none;margin:0 auto;width:50%;height:50%;}
.profile-usertitle{text-align:center;margin-top:20px;}
.profile-usertitle-name{color:#5a7391;font-size:16px;font-weight:600;margin-bottom:7px;}
.profile-usertitle-job{text-transform:uppercase;color:#5b9bd1;font-size:12px;font-weight:600;margin-bottom:15px;}
.profile-userbuttons{text-align:center;margin-top:10px;}
.profile-userbuttons .btn{text-transform:uppercase;font-size:11px;font-weight:600;padding:6px 15px;margin-right:5px;}
.profile-userbuttons .btn:last-child{margin-right:0px;}
.profile-usermenu{margin-top:30px;}
.profile-usermenu ul li{border-bottom:1px solid #f0f4f7;}
.profile-usermenu ul li:last-child{border-bottom:none;}
.profile-usermenu ul li a{color:#93a3b5;font-size:14px;font-weight:400;}
.profile-usermenu ul li a i{margin-right:8px;font-size:14px;}
.profile-usermenu ul li a:hover{background-color:#fafcfd;color:#5b9bd1;}
.profile-usermenu ul li.active{border-bottom:none;}
.profile-usermenu ul li.active a{color:#5b9bd1;background-color:#f6f9fb;border-left:2px solid #5b9bd1;margin-left:-2px;}
.profile-content{padding:20px;background:#fff;min-height:460px;}
.rating{border:none;margin-right:70px;}
.rating > input{display:none;}
.rating > label:before{margin:5px;font-size:1.25em;font-family:FontAwesome;display:inline-block;content:"\f005";}
.rating > .half:before{content:"\f089";position:absolute;}
.rating > label{color:#ddd;float:right;}
.rating > input:checked ~ label,
.rating:not(:checked) > label:hover,
.rating:not(:checked) > label:hover ~ label{color:#FFD700;}
.rating > input:checked + label:hover,
.rating > input:checked ~ label:hover,
.rating > label:hover ~ input:checked ~ label,
.rating > input:checked ~ label:hover ~ label{color:#FFED85;}
.store-intro{padding:10px;font-size:14px;text-justify:inter-word;}
.h3{font-size:16px;line-height:23px;}
.custom-list{list-style:none;margin-left:-30px;}


.newsletter{
	width:100%;
	display:inline-block;
	padding:20px;
	background-color:#fff;
	text-align:center;	
	margin-bottom:50px;
}

.newsletter h4{
	color:#4f1384;
	font-size:22px;
	font-weight:bold;
	margin:0;
	margin-bottom:10px;	
	text-align:left;
}
.newsletter .form-group {
    width: calc(100% - 130px);
	float: left;
}

.newsletter .form-group input{
	width:100%;	
	background-color:#f5f5f5;
	font-size:20px;
	height:75px;
	border-radius:0;
}
.newsletter form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #dddddd;
 font-weight:bold;
 font-size:20px;
}
.newsletter form input::-moz-placeholder { /* Firefox 19+ */
 color: #dddddd;
 font-weight:bold;
 font-size:20px;
}
.newsletter form input:-ms-input-placeholder { /* IE 10+ */
 color: #dddddd;
 font-weight:bold;
 font-size:20px;
}
.newsletter form input:-moz-placeholder { /* Firefox 18- */
 color: #dddddd;
 font-weight:bold;
 font-size:20px;
 border:2px solid #ddd;
}

.newsletter form .btn {
    background: #2b0967;
    color: #dddddd;
    padding: 0;
    margin-top: 0;
    width: 130px;
    height: 75px;
    margin-left: -5px;
	font-size:20px;
}
.newsletter form .btn:hover, .newsletter form .btn:focus{
	background: #2b0967;
    color: #dddddd;
}

@media screen and (max-width: 600px) {
.newsletter .form-group input, .newsletter form .btn {
    height: 55px;
}
}
@media screen and (max-width: 420px) {
	.newsletter .form-group {
    width: calc(100% - 100px);
}
.newsletter form .btn {
    width: 100px;
    font-size: 15px;
}}



#snackbar{visibility:hidden;min-width:250px;margin-left:-125px;background-color:#333;color:#fff;text-align:center;border-radius:2px;padding:16px;position:fixed;z-index:1;left:50%;bottom:30px;}
#snackbar.show{visibility:visible;-webkit-animation:fadein 0.5s, fadeout 0.5s 2.5s;animation:fadein 0.5s, fadeout 0.5s 2.5s;}
@-webkit-keyframes fadein{from{bottom:0;opacity:0;}
to{bottom:30px;opacity:1;}
}
@keyframes fadein{from{bottom:0;opacity:0;}
to{bottom:30px;opacity:1;}
}
@-webkit-keyframes fadeout{from{bottom:30px;opacity:1;}
to{bottom:0;opacity:0;}
}
@keyframes fadeout{from{bottom:30px;opacity:1;}
to{bottom:0;opacity:0;}
}
.heart{margin-top:17px;width:100px;height:100px;position:absolute;transform:translate(-50%, -50%);background:url(../images/icon/heart.png) no-repeat;background-position:0 0;cursor:pointer;animation:fave-heart 1s steps(28);margin-left:15px;}
.heart:hover{background-position:-2800px 0;transition:background 1s steps(28);}
@keyframes fave-heart{0%{background-position:0 0;}
100%{background-position:-2800px 0;}
}




